Subject: NFS install - follow up

From: [email-masked] (Luis Francisco Gonzalez)
Date: Mon, 10 Jun 1996 12:59:28 +0100 (BST)

Hi again,
I just noticed I didn't metion that I am running debian 1.1 (beta) and
dpkg -s dpkg gives:

Package: dpkg
Essential: yes
Status: install ok installed
Priority: required
Section: base
Maintainer: Ian Jackson <[email-masked]>
Version: 1.2.3elf
Replaces: dpkgname
Pre-Depends: libc5 (>= 5.2.18-2), ncurses3.0
Conflicts: dpkgname
Description: Package maintenance system for Debian Linux
 This package contains the programs which handle the installation and
 removal of packages on your system.
 .
 The primary interface for the dpkg suite is the `dselect' program;
 a more low-level and less user-friendly interface is available in
 the form of the `dpkg' command.

Sorry and thanks!
Luis